Skip to main content
`Ctrl`+`K`

# EPSMonitorRegisterAll

Registers all the monitors in the `EPS` package.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSMonitorRegisterAll(void)

Not Collective

## See Also

EPS: Eigenvalue Problem Solver, `EPSMonitorRegister()`

## Level

advanced

## Location

src/eps/interface/epsregis.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages